﻿@using Portal.Models;
@using System.Web.Mvc;
@using System.Web.UI.WebControls;
@using System.Data;
@using Portal.Controllers;
              
@model Toyota.Common.Web.MVC.ModelHolder
           
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@section Script{
    $(document).ready(function(){        
        grdData.Refresh();
    });
    }

<div style="padding-right:0px; padding-bottom:8px">
@*    @Html.DevExpress().RoundPanel(
                settings =>
                {
                    settings.Name = "Header";
                    settings.HeaderText = "Price Confirmation";
                    settings.ShowHeader = true;
                    settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    //settings.Width = Unit.Percentage(61);
                    settings.Width = Unit.Percentage(77);
                    settings.SetContent(() =>
                    {
                        Html.RenderAction("PartialHeader", "PriceConfirmationApprovalByPC");
                    });
                }).GetHtml()*@
                <div style="width:77%;border:1px solid #142B94; background-color:#DEECFD; padding:10px;">
                @Html.Partial("PriceConfirmationHeader")
                </div>
</div>
<div style="padding-right:0px; padding-bottom:8px">
@Html.Partial("PriceConfirmationApprovalByPCPartial", Model)
</div>
                   

 @Html.DevExpress().RoundPanel(
                settings =>
                {
                    settings.Name = "Footer";
                    settings.HeaderText = "Approval Overview";
                    settings.ShowHeader = true;
                    settings.View = DevExpress.Web.ASPxRoundPanel.View.GroupBox;
                    settings.Width = Unit.Percentage(100);
                    settings.SetContent(() =>
                    {
                        Html.RenderAction("PartialFooter", "PriceConfirmationApprovalByPC");
                    });
                }).GetHtml()
